const getDefaultState = () => {
  return {
    code: ''
  }
}
const state = getDefaultState()

const mutations = {
  GET_CODE:(state,data)=>{  //省市县code码
    state.code = data
  }
}

const actions = {
}

export default {
  namespaced: true,
  state,
  mutations,
  actions
}

